package gmt.protocol.ext.VO;

public class ExtMsg_SYN02VO {
	private String msg;
	private String packetType;
	private int syncCode;             //동기화구분..  0: None. 1 : 시간동기화서버, 2 : 해당 기지국 GPS 동기화, 3 : 인근기지국 GPS동기화, 9:기타
	private String syncBSID;

	public ExtMsg_SYN02VO() {
		this.msg = "";
		this.packetType = "";
		this.syncCode = 0;
		this.syncBSID = "";
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public int getSyncCode() {
		return syncCode;
	}
	public void setSyncCode(int syncCode) {
		this.syncCode = syncCode;
	}	
	public String getSyncBSID() {
		return syncBSID;
	}
	public void setSyncBSID(String syncBSID) {
		this.syncBSID = syncBSID;
	}	
		
}
